<?xml version="1.0" encoding="utf-8"?>
<component size="756,136">
  <displayList>
    <component id="n0_k0hr" name="Weapon" src="me3q0" fileName="ItemBase.xml" pkg="gt6q23qw" xy="0,4" pivot="0.5,0.5" size="128,128" aspect="true" scale="0.8,0.8"/>
    <component id="n1_k0hr" name="Clothes" src="me3q0" fileName="ItemBase.xml" pkg="gt6q23qw" xy="126,4" pivot="0.5,0.5" size="128,128" aspect="true" scale="0.8,0.8"/>
    <component id="n2_k0hr" name="Helmet" src="me3q0" fileName="ItemBase.xml" pkg="gt6q23qw" xy="252,4" pivot="0.5,0.5" size="128,128" aspect="true" scale="0.8,0.8"/>
    <component id="n3_k0hr" name="Hand" src="me3q0" fileName="ItemBase.xml" pkg="gt6q23qw" xy="378,4" pivot="0.5,0.5" size="128,128" aspect="true" scale="0.8,0.8"/>
    <component id="n4_k0hr" name="Boots" src="me3q0" fileName="ItemBase.xml" pkg="gt6q23qw" xy="504,4" pivot="0.5,0.5" size="128,128" aspect="true" scale="0.8,0.8"/>
    <component id="n5_k0hr" name="Pants" src="me3q0" fileName="ItemBase.xml" pkg="gt6q23qw" xy="630,4" pivot="0.5,0.5" size="128,128" aspect="true" scale="0.8,0.8"/>
  </displayList>
  <scriptData genuitypek0hr2z="1" gencodek0hr2z="1"/>
</component>